type
D5
sc
s
realform
0
cartan
Spin10/Spin(9,1)/cartan
KGB
Spin10/Spin(9,1)/KGB
kgborder
Spin10/Spin(9,1)/kgborder
block
Spin10/Spin(9,1)/PSO(6,4)/block
wgraph
Spin10/Spin(9,1)/PSO(6,4)/wgraph
wcells
Spin10/Spin(9,1)/PSO(6,4)/wcells
kllist
Spin10/Spin(9,1)/PSO(6,4)/kllist
blockwrite
Spin10/Spin(9,1)/PSO(6,4)/blk.bin
klwrite
Spin10/Spin(9,1)/PSO(6,4)/mat.bin
Spin10/Spin(9,1)/PSO(6,4)/pol.bin
q
?
qq


